{
  "type": "service_account",
  "project_id": "xgfgh-api6",
  "private_key_id": "00c109f69c51e435bc7992e664fabd11d7cd0f94",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDfGkd5QBdw/cum\nAD/ovU1+ZgseVo1vykFH72aIZZ1+1Qx7P1cpv0HR0Vunwkh0F3FFFbs79zhM7B6T\nVO++1k/6PUXu5lqm8+zCJc6BOd+mA8HyJ7x4E3rspK5IZ/3m40JOdac0R1+1TuIE\nEOSmMAMocnAFhH8F9vM4peT0QtSL4LZCM4vK+JY78CrdJ19dc74teOxAH/LLrvHB\nzieX7rAi7O9AEfvwE80IZJL0PAMRTZNgIeBfhNKDvy+ONvLu044qDSp8XSbbtvAP\neUnZdaJX8FiCfDCTJgQr4Z64SPio6f9y6tezn8Ky5G3p8ru+lelhqjYGbW5y7eS/\n6qefI7xDAgMBAAECggEAZfy2Zag1zxJF8Sm2DWfUMA7n0EOSvmK/+ulmfr2tBJjR\n7tliuBPVO9wvwP2gb2lz/zfS8rOtygQ6afFu81c3ElbGTFKDaESjm5D62LojEdov\n48nkbyPAksMpZLIdMFn9Kq6/87cY+mIIEgHC9HGIUAoYSX1rL8fXIbM8eai/Tv1c\nw2R77oVpawhhOGDCpWyFbakJGDGtlYMURusdraJs0jmBAKZwY4V2bX+uY7GPA1di\n8PQr+LH4r4JJFFT3kl4kjA4IBkVihiUhLlZZUDZDqAqc5FaJT16WnfF1bZL1hY29\naUE4qP8yZFmxrxj5mHFtq5oi1dk0wYEVB4jhM+mnMQKBgQD5K1mRYovJ5eLMmhhA\nQdqe+KBQmAtS9uLOWaiKegjYWPTUM8/cabLycPDWLw9oGuv9ZrhNKYyigCRzNCWa\nSWGmT8KVdVBnmFlRlo7hwbsCkb3rQGoh65kvgWtcBW5N0ci6athIl9vksUHzRCog\nB42T7pUXLIyBjW9BTwGtnQI66wKBgQDlN/7WrDFKjys2ueubtaebYYhWmjSVpwqw\niUf311/9bsYmSrOTLpaReOcawxtWnsqaA13Kx7jkMtmdC9IYz+qE7Oft5tCD3LwJ\n4z7IdWLMs4YZoOQP/QJ4Uu0cJK3QUqvnexU7/UCJHZWtqcBdbUNlXC77hrFMglKZ\n98kJnzB+CQKBgQDZxdCXp7ijcj+iMT/m0WfBL232YpzrGwqp7WTH+tbGOCFrYglX\nDC6xhJKJsEHX7Ee7hs6n6huXX0X8RmRjD6XAFM/tjsYCdP4DuAITQB4xpa2G8hqQ\noPiWs5dgqwJ4E1VL0NxNviQbIe2RL09eBRvxYkF+Kpp3FGVbgDDoS2TKlwKBgBZ3\n3qr8RfihAANlRgsFS2CXtt2GUBE7Rnj3e+53VhlpelLWj7OlpWytBTpCVbOv7Pwb\nyF3QJfd4ZIxYVEfKWZqd/j37mgTS5jux4r2ThBO8pTBt7O0ER/GzbzqK/d6lu+P8\n1KAEuwa1t65GLWz7ANg2qQROt6JgQ+iDuVkQGZjBAoGAEbz/6YFx3r0pEXcGF2w1\nzaBxsPORMoTyPuLH29Zgygd3ut3phcNrXThjeKfS04r//fcZXa6KseivbChveSUe\nwbAW9YRfKyKjjepKQXOf9acUbTpSrMwk7FVpkSq/FsXwWFYalt2d8PoDSJ7zuTXl\nAaXvcimfq9Tltlr+9puYj34=\n-----END PRIVATE KEY-----\n",
  "client_email": "fgth-api6@xgfgh-api6.iam.gserviceaccount.com",
  "client_id": "106398362615404090697",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fgth-api6%40xgfgh-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
